.version.urok5 /* version checker */
{
	color: #00000C;
	background-color: #FFF3A2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 786px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu1329
{
	width: 0.01px;
	margin-left: -100px;
}

#u1329
{
	z-index: 3;
	height: 130px;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1329-bw
{
	z-index: 3;
	height: 130px;
}

#u2249-4
{
	z-index: 68;
	width: 800px;
	min-height: 16px;
	background-color: transparent;
	line-height: 60px;
	color: #FFFFFF;
	font-size: 50px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 180px;
}

#u2250-4
{
	z-index: 72;
	width: 130px;
	min-height: 16px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 435px;
}

#u1332-4
{
	z-index: 13;
	width: 130px;
	min-height: 16px;
	background-color: transparent;
	line-height: 30px;
	color: #7F7F7F;
	font-size: 25px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 415px;
	margin-top: 20px;
	position: relative;
}

#u1328
{
	z-index: 4;
	width: 640px;
	height: 360px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-left: 159px;
	margin-top: 4px;
	position: relative;
}

#pu1330-4
{
	width: 0.01px;
	margin-left: 200px;
	margin-top: 44px;
}

#u1330-4
{
	z-index: 9;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1327-4
{
	z-index: 5;
	width: 240px;
	min-height: 36px;
	background-color: #FFFFFF;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u1330-4:hover,#u1327-4:hover
{
	background-color: #7F7F7F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u2302-4
{
	z-index: 76;
	width: 240px;
	min-height: 36px;
	background-color: #F7931E;
	border-radius: 2px;
	line-height: 20px;
	font-size: 17px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 360px;
	margin-top: 31px;
	position: relative;
}

#u2302-4:hover
{
	background-color: #F15A24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 240px;
	margin: 31px 0px 0px 360px;
}

#u1330-2,#u1327-2,#u2302-2
{
	padding-top: 7px;
}

#pu1325
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 31px;
}

#u1325
{
	z-index: 2;
	height: 62px;
	background-color: #000000;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#u1325-bw
{
	z-index: 2;
	height: 62px;
}

#u2177-6
{
	z-index: 17;
	width: 800px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 180px;
}

#pamphletu2178
{
	z-index: 23;
	width: 0.01px;
	height: 24px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 440px;
}

#u2190
{
	z-index: 24;
	width: 262px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u2191
{
	position: absolute;
	width: 280px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 3px;
	top: -6px;
	left: -9px;
}

#u2191:hover
{
	width: 280px;
	min-height: 0px;
	margin: 0px;
}

#u2192-4
{
	z-index: 26;
	width: 262px;
	min-height: 14px;
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u2191:hover #u2192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 262px;
	margin: 6px -10000px 0px 0px;
}

#u2191.PamphletThumbSelected #u2192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 262px;
	margin: 6px -10000px 0px 0px;
}

#u2191.PamphletThumbSelected #u2192-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 15px;
	text-align: center;
	line-height: 1.2;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2184
{
	position: absolute;
	width: 844px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	padding-bottom: 44px;
	top: -678px;
	left: -693px;
	-pie-background: rgba(0,0,0,0.5);
}

#u2184popup
{
	z-index: 30;
}

#u2185
{
	z-index: 31;
	width: 720px;
	height: 828px;
	border-width: 0px;
	border-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 18px 40px 2px;
	background: #DEDEDE url("../images/bg-231.jpg") repeat center center;
}

#u2186-4
{
	z-index: 32;
	width: 480px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	position: relative;
}

#u2187-27
{
	z-index: 36;
	width: 720px;
	min-height: 741px;
	background-color: transparent;
	color: #000000;
	font-size: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

#u2187-2,#u2187-3,#u2187-5,#u2187-6,#u2187-8,#u2187-9,#u2187-11,#u2187-13,#u2187-15,#u2187-16,#u2187-18,#u2187-19,#u2187-21,#u2187-22,#u2187-24
{
	text-align: left;
}

#u2187-25
{
	text-align: center;
}

#u2188
{
	position: absolute;
	width: 30px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 5px;
	top: -656px;
	left: 99px;
}

#u2189-4
{
	z-index: 64;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background: #7F7F7F url("../images/fon.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
}

